@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0;
    width: 100%;
  }
}

.topics_block .Page-leadText {
  padding-top: 60px;
}

@media only screen and (max-width: 48em) {
  .topics_block .Page-leadText {
    padding-top: 20px;
  }
}

.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}

.topics_title {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 130px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (max-width: 48em) {
  .topics_title {
    height: 100px; 
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.topics_title span {
  display: block;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 48em) {
  .topics_title span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.main-area_lead-txt {
    margin-top: 4%;
    padding-bottom: 4%;
    text-align: center;
    line-height: 2.28;
}

.topics-box {
  padding: 4% 0;
  background-color: #fff;
}
.topics-box:nth-child(2n) {
  background-color: #f5f5f5;
}
.topics-box:nth-child(2n) .topics-box_img-outer {
  float: right;
}
.topics-box:nth-child(2n) .topics-box_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
  }
}

.topics-box_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}

/* 2枚目以降を100%にしたい時 */
.topics-box_img .single {
  font-size: 0;
  width: 100%;
}
/* 2枚目以降を100%にしたい時 */

@media only screen and (max-width: 54em) {
  .topics-box_img-outer {
    margin-bottom: 6%; 
    width: 100%;
    background-color: #f5f5f5;
  }
}

.topics-box_img {
  font-size: 0;
}
.topics-box_img img {
  float: left; 
  width: 49.8%;
}
.topics-box_img img:nth-child(3n+3) {
  float: right;
}
.topics-box_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}

/* ============================================レイアウト2============================================*/
.topics-box2_img img {
  float: left; 
  width: 49.8%;
}
.topics-box2_img img:nth-child(n+3) {
  float: right;
}
.topics-box2_img img:nth-child(3n+3) {
  margin-bottom: 2px;
}
.topics-box2_img img:first-child {
  margin-bottom: 2px; 
  width: 100%;
}
/* ============================================レイアウト2============================================*/


/* ============================================レイアウト3============================================*/
.topics-box3_img img {
  float: left; 
  width: 49.3%;
}
.topics-box3_img img:nth-child(2) {
  margin-bottom: 2px;
  float: right;
}
.topics-box3_img img:nth-child(n+3) {
  float: right;
}
.topics-box3_img img:nth-child(3n+3) {
  margin-bottom: 2px;
}
.topics-box3_img img:first-child {
  margin-bottom: 2px; 
  width: 50%;
  margin-right: 2px;
}
/* ============================================レイアウト3============================================*/


/* ============================================レイアウト4============================================*/
.topics-box4_img img {
  float: left; 
  width: 49.8%;
}
.topics-box4_img img:first-child {
  margin-bottom: 2px; 
  width: 100%;
}
.topics-box4_img img:nth-child(2) {
  margin-bottom: 2px; 
  width: 100% !important;
}
.topics-box4_img img:nth-child(4) {
  float: right; 
  width: 49.8%;
}
/* ============================================レイアウト4============================================*/



.topics-box_header {
  position: relative; 
  float: left;
  /*padding-top: 50%;*/
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header {
    padding-top: 0;
    width: 100%;
  }
}

.topics-box_header-inner {
  /*position: absolute;
  top: 0;
  right: 0;
  bottom: 0;*/
  margin: auto;
  padding: 15px;
  /*max-width: 500px; 
  width: 92.5%;*/
}

@media only screen and (max-width: 54em) {
  .topics-box_header-inner {
    position: relative;
    padding: 0 4% 8%; 
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
  .topics-box2_textarea {
	padding-bottom: 0 !important;
	padding-top: 20px !important;
	margin-bottom: 0 !important;
}
}

.topics-box_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.8;
}
/*レイアウト2*/
.topics-box_title2 {
  margin-bottom: 4%;
  text-align: left;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.5;
}
.topics-box_title2 span{
	display: inline-block;
	margin-bottom: 15px;
	font-size: 28px;
	font-weight: normal;
	font-family: "PT Serif";
	border-bottom: 1px solid #303030;
}
@media only screen and (max-width: 54em) {
  .topics-box_title {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .topics-box_title2 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box_title {
    text-align: center;
  }
  .topics-box_title2 {
    text-align: center;
  }
  .topics-box_title2 span{
	font-size: 22px;
}
}

.topics-box_sub-title {
  margin-bottom: 5.6%;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.8;
}
.topics-box_sub-title span {
  display: block; 
  font-size: 13px;
  font-size: 1.3rem;
}
.topics-box_sub-title span:before {
  content: "— ";
}
.topics-box_sub-title span:after {
  content: " —";
}
@media only screen and (max-width: 54em) {
  .topics-box_sub-title {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .topics-box_sub-title span {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.topics-box_lead-txt {
  margin-bottom: 4.4%;
  color: #5fcc85;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .topics-box_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.topics-box_description {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 54em) {
  .topics-box_description {
    margin-bottom: 4%; 
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.topics-Btn {
  margin-top: 15px;
  display: block;
  border-radius: 0; 
  text-align: center;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  line-height: 3.39;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: background-color, color, opacity;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.topics-Btn.isBdGold {
  border: 1px solid #b69955; 
  color: #a37e31;
}
@media only screen and (max-width: 60em) {
  .topics-Btn.isBdGold {
    background-color: #b69955; 
    color: #fff;
  }
}

.topics-Btn:hover.isBdGold {
  background-color: #b69955;
  color: #fff;
}

.topics-notice-box {
  margin: 40px auto;
  max-width: 1024px;
  background-color: #DDDDDD;
  padding: 30px;
}
@media only screen and (max-width: 54em) {
  .topics-notice-box {
    font-size: 12px;
    margin: 0 4% 40px 4%;
  }
}



.Page-content {
    padding-top: 60px;
}



/* =========== banner_block =========== */
.banner_block {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 48em) {
  .banner_block .wrapper {
    margin: auto;
    padding-bottom: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .banner_block {
    padding-bottom: 0;
  }
}


/* = sp-topics = */
.sp-topics {
  min-height: 100%;
  max-width: 1024px;
  margin: 0 auto 50px auto;
  background-color: #bdadcc;
  position: relative;
  overflow: hidden;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}

@media only screen and (max-width: 48em) {
  .sp-topics  {
    margin-bottom: 5%;
    padding-bottom: 1%;
  }
}

.sp-topics a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
  background-color: transparent;
}

.sp-topics a span {
  display: none;
}

.sp-topics:hover {
  opacity: 0.8;
}

.sp-topics:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* = sp-topics_bg-img = */
.sp-topics .sp-topics_bg-img {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/tokyo/classicaomotesando/wedding/img/feature_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img02 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/tokyo/classicaomotesando/wedding/img/feature02_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img img,
.sp-topics .sp-topics_bg-img02 img{
  visibility: hidden;
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_bg-img,
  .sp-topics .sp-topics_bg-img02 {
    float: none;
    position: relative;
    padding-top: 45.33333%;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .sp-topics .sp-topics_bg-img img
  .sp-topics .sp-topics_bg-img02 img {
    display: none;
  }
}

/* = sp-topics_content = */
.sp-topics .sp-topics_content {
  width: 48%;
  float: right;
  margin: 1%;
  padding: 3.2%;
  border: solid 1px #FFF;
}

@media only screen and (max-width: 60em) {
  .sp-topics .sp-topics_content {
    padding: 3%;
  }
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_content {
    text-align: center;
    float: none;
    padding-bottom: 4%;
    margin-bottom: 0;
    width: 98%;
  }
}

/* = sp-topics_title = */
.sp-topics .sp-topics_content .sp-topics_title {
  margin-bottom: 2%;
  letter-spacing: 0.2rem;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
}

/* = sp-topics_lead-txt = */
.sp-topics .sp-topics_content .sp-topics_lead-txt {
  letter-spacing: 0.1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  margin-bottom: 2%;
}

/* = sp-topics_lead-txt ※テキストが長いとき = */
.sp-topics .sp-topics_content .sp-topics_lead-txt_long {
  letter-spacing: 0.1rem;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  margin-bottom: 2%;
}

/* = sp-topics_sub-txt = */
.sp-topics .sp-topics_content .sp-topics_sub-txt {
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}


/* ========== エルマリレポート用 ========== */



/* insta */
body.erumari ul#instafeed{
	}
body.erumari ul#instafeed li{
    float: left;
    width: 16%;
    margin: 0 0.8% 0.8% 0;
	}
body.erumari ul#instafeed li img{
	width:100%;
	}
body.erumari ul#instafeed li:nth-child(6n){
    margin: 0 0 0.8% 0;
	}

@media only screen and (max-width: 48em) {
body.erumari ul#instafeed li{
	float:left;
	width:32%;
	margin:0 2% 2% 0;
	}
body.erumari ul#instafeed li img{
	width:100%;
	}
body.erumari ul#instafeed li:nth-child(6n){
	margin-right:2%;
	}
body.erumari ul#instafeed li:nth-child(3n){
	margin-right:0;
	}
}


.elrepo_box{
	padding:8% 0;
	}

/* type1 */
div.elrepo_box_type1{
	}
div.elrepo_box_type1 div.elrepo_txtbox{
	position:relative;
	float:left;
	width:35%;
	padding:20px 20px 0;
	}
div.elrepo_box_type1 div.elrepo_imagebox{
	float:left;
	width:65%;
	}
	
/* type2 */	
div.elrepo_box_type2{
	}
div.elrepo_box_type2 div.elrepo_txtbox{
	position:relative;
	float:right;
	width:35%;
	padding:20px 20px 0;
	}
div.elrepo_box_type2 div.elrepo_imagebox{
	float:right;
	width:65%;
	}


h3.elrepo_h3{
	color:#b69955;
	font-size:22px;
	line-height:1.4;
	}

.instabox{ padding-top:5%;}

h2.insta_midasi1{
	padding:0;
	margin:0 0 2% 0;
	text-align:center;
	font-size:24px;
	line-height:1.2;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
h3.insta_midasi2{
	padding:0 0 3% 0;
	text-align:center;
	}


figure.elrepo_img{
	}
figure.elrepo_img img{
	margin:0;
	padding:0;
	width:50%;
	}
	

.el_img_box{ background-color:#f5f5f5; padding:5% 0}

ul.elrepo_img_list{
	width:80%;
	text-align:center;
	margin:0 auto;
	}
ul.elrepo_img_list li{
	float:left;
	width:24%;
	margin:0 1% 0 0;
	}
ul.elrepo_img_list li:nth-child(4n){
	margin:0 0 0 0;
	}
	
ul.elrepo_img_list2{
	width:80%;
	text-align:center;
	margin:0 auto 10px;
	}
ul.elrepo_img_list2 li{
	float:left;
	width:32%;
	margin:0 1% 0 0;
	}
	
ul.elrepo_img_list3{
	width:80%;
	text-align:center;
	margin:0 auto;
	}
ul.elrepo_img_list3 li{
	float:non3;
	width:100%;
	margin:0;
	}
@media only screen and (max-width: 48em) {
ul.elrepo_img_list{
	width:100%;
	}
}

@media only screen and (max-width: 48em) {
/* type1 */
div.elrepo_box_type1{
	}
div.elrepo_box_type1 div.elrepo_txtbox{
	position:relative;
	float:none;
	width:100%;
	padding:20px 20px;
	}
div.elrepo_box_type1 div.elrepo_imagebox{
	float:none;
	width:100%;
	margin:0 0 30px 0;
	}
	
/* type2 */	
div.elrepo_box_type2{
	}
div.elrepo_box_type2 div.elrepo_txtbox{
	position:relative;
	float:none;
	width:100%;
	padding:20px 20px;
	}
div.elrepo_box_type2 div.elrepo_imagebox{
	float:none;
	width:100%;
	margin:0 0 30px 0;
	}

}


div.elmari_fair_txt_box{
	padding:30px 20px;
	border:solid #b69955 2px;
	}
p.elmari_fair_txt{
	text-align:center;
	font-size:20px;
	margin:0 0 10px 0;
	color: #b69955;
	}
p.elmari_fair_txt span{
	font-size:18px;
	color: #000000;
	}


div.el_fair_box{
	margin:0 auto;
	text-align:center;
	}

div.el_fair_box a{
	display:block;
	margin:0 auto;
	max-width:400px;
	padding:10px 10px;
	font-size:16px;
	background-color:#b69955;
	color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

div.el_fair_box a:hover{
	opacity:0.6;
	transition:0.3s;
	}





p.elrepo_txt01{
	font-size:14px;
	}

@media only screen and (max-width: 48em) {
p.elrepo_txt01{
	font-size:12px;
	}
}



/* flexBox */



/*flex_center 1段 中央 */
.flex_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center > div.flex_center_inner{
	width: 100%;
}


/*flex_1A 1段 50→100 */
.flex_1A{
	display: flex;
	justify-content: center;
}
.flex_1A div:first-child{
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex_1A{
	display: block;
}
.flex_1A div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
}


/*flex_2A 2段 48:48 1→2*/
.flex_2A{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.flex_2A div, .flex_2A section{
    width: 48%;
}
.flex_2A_ div, .flex_2A section{
    width: 48%;
}
@media only screen and (max-width: 48em) {
.flex_2A{
}
.flex_2A div, .flex_2A section{
	width: 100%;
	margin: 0 0 30px 0;
}
}


/*flex_2A_2 2段 48:48 2←1 row-reverse*/
.flex_2A_2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}
.flex_2A_2 div, .flex_2A_2 section{
    width: 48%;
}
.flex_2A_2 div, .flex_2A_2 section{
    width: 48%;
}
@media only screen and (max-width: 48em) {
.flex_2A_2 div, .flex_2A_2 section{
	width: 100%;
	margin: 0 0 30px 0;
}
}


/*flex_2B 2段 67:30*/
.flex_2B{
	display: flex;
	justify-content: space-between;
}
.flex_2B .flex_2B_innerA{
	width: 67%;
}
.flex_2B .flex_2B_innerB{
	width: 30%;
}
@media only screen and (max-width: 48em) {
.flex_2B{
	display: block;
}
.flex_2B .flex_2B_innerA{
	width: 100%;
	margin: 0 0 10px 0;
}
.flex_2B .flex_2B_innerB{
	width: 100%;
}
}


/*flex_2C 2段 55:45 */
.flex_2C{
	display: flex;
}
.flex_2C div:first-child{
	width: 45%;
}
.flex_2C div:nth-child(2){
	width: 55%;
}
@media only screen and (max-width: 30em) {
.flex_2C{
	display: block;
}
.flex_2C div:first-child{
	width: 100%;
}
.flex_2C div:nth-child(2){
	width: 100%;
}
}

/*flex_2D 2段 50:50 中央寄せ */
.flex_2D{
	display: flex;
	align-items: center;
	justify-content: center;	
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 50%;
}

@media only screen and (max-width: 30em) {
.flex_2D{
	display: block;
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 100%;
}
}

/*flex_2E 2段 48:48→100 */
.flex_2E{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 48%;
}
@media only screen and (max-width: 30em) {
.flex_2E{
	display: block;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 100%;
}
}

/*flex_3A 3段 32%左右均等配置*/
.flex_3A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 31%;
	margin: 0 0 10px 0;
}

@media only screen and (max-width: 48em) {
.flex_3A{
	display: block;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}


/*flex_3B 3段 32% 左寄せ配置右空き ソート対策用*/
.flex_3B{
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 31%;
	margin: 0 2% 10px 0;
}

@media only screen and (max-width: 48em) {
.flex_3B{
	display: block;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}




.align_center{ align-items: center;}
.reverce{flex-direction: row-reverse;}

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb05{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== padding ========== */
.pd0{ padding:0 !important; }
.pd05{ padding:5px !important; }
.pd10{ padding:10px !important; }
.pd20{ padding:20px !important; }
.pd30{ padding:30px !important; }
.pd40{ padding:40px !important; }
.pd50{ padding:50px !important; }
.pd60{ padding:60px !important; }
.pd70{ padding:70px !important; }
.pd80{ padding:80px !important; }
.pd90{ padding:90px !important; }
.pd100{ padding:100px !important; }


/* ========== padding-top ========== */
.pd_t10{ padding-top:10px !important; }
.pd_t20{ padding-top:20px !important; }
.pd_t30{ padding-top:30px !important; }
.pd_t40{ padding-top:40px !important; }


/* =========== limit =========== */
.limited{width:98% !important;}

.limit{max-width:1050px; margin: 0 auto;}/*可変width 基本的にこれを使う*/

.limit1600{max-width:1600px !important;}
.limit1400{max-width:1400px !important;}
.limit1200{max-width:1200px !important;}
.limit1050{max-width:1050px !important;}
.limit1024{max-width:1024px !important;}
.limit960{max-width:960px !important;}
.limit768{max-width:768px !important;}
.limit480{max-width:480px !important;}


